body {
	background: #000000;
/*	background: #000000 url(hatter_hangmernok.png) repeat-y center top; */
	margin: auto auto;
}

#keret {	
	background: #000000;
	width: 1024px;
/*	height: 768px; */
	margin: auto auto;
}

#fej {
	position: relative;	top: 10px; left: 50px;
/*	margin: auto auto; */


}

#mikrofon {
	background: #000000 url(belsohatter_galeria.png) no-repeat;	
	position: relative; top: 20px; left: 150px;
	width: 800px;
	height: 700px;
}

#tartalom_kezdo {
	position: relative; top: -630px; left: 150px;
	width: 780px;
	height: 680px;
}

#szoveg_fenykepesz {
	position: relative; top: 50px; left: 60px;
	width: 320px; 
	height: 620px;
}

#szoveg_hangmernok {
	position: relative; top: 40px; left: 80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 490px; 
	height: 500px;
}